RubyGems Navigation menu

Reverse dependencies for cldr-plurals-runtime-rb Latest version of the following gems require cldr-plurals-runtime-rb

Total downloads 8,216,475

For this version 3,296,151

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: